<div fxLayout="column">
  <div fxLayout="row" fxLayoutAlign="start center center">
    <mat-icon>message</mat-icon> &nbsp;
    <label style="font-weight: 700; color:var(--primary); font-size: 18px;" fxFlex="100">Δημιουργία push ειδοποίησης</label>
    <button mat-icon-button (click)="close()">
      <mat-icon>close</mat-icon>
    </button>
  </div>
</div>
<mat-divider></mat-divider>
<mat-card class="mat-elevation-z0">
  <mat-card-content>
    <div class="cardContent" fxLayout="column">

      <div fxLayout="row" fxFlex="100">
        <mat-form-field fxFlex="50">
          <mat-label>
            Τίτλος ειδοποίησης
          </mat-label>
          <input matInput [(ngModel)]="notification.title">
        </mat-form-field>
      </div>



      <div fxLayout="row" fxFlex="100">

        <mat-form-field fxFlex="100" appearance="outline">
          <mat-label>
            Κείμενο ειδοποίησης
          </mat-label>
          <textarea style="height: 100px" matInput [(ngModel)]="notification.body"></textarea>
        </mat-form-field>
      </div>



    </div>
  </mat-card-content>
  <mat-card-actions>
    <div fxLayout="column">
      <div fxLayout="row" fxLayoutAlign="end center center" class="cardContent">
        <button mat-button (click)="confirmDialog()">Αποστολή &nbsp;<mat-icon style="color: green">send</mat-icon></button> &nbsp;
        <button mat-button (click)="cancelDialog()">Άκυρο &nbsp;<mat-icon style="color: red">cancel</mat-icon></button>
      </div>
    </div>
  </mat-card-actions>
</mat-card>
